export default [
  { unicode: '🍏', markdown: ':green_apple:' },
  { unicode: '🍎', markdown: ':apple:' },
  { unicode: '🍐', markdown: ':pear:' },
  { unicode: '🍊', markdown: ':tangerine:' },
  { unicode: '🍋', markdown: ':lemon:' },
  { unicode: '🍌', markdown: ':banana:' },
  { unicode: '🍉', markdown: ':watermelon:' },
  { unicode: '🍇', markdown: ':grapes:' },
  { unicode: '🍓', markdown: ':strawberry:' },
  { unicode: '🍈', markdown: ':melon:' },
  { unicode: '🍒', markdown: ':cherries:' },
  { unicode: '🍑', markdown: ':peach:' },
  { unicode: '🍍', markdown: ':pineapple:' },
  { unicode: '🥝', markdown: ':kiwi_fruit:' },
  { unicode: '🍅', markdown: ':tomato:' },
  { unicode: '🍆', markdown: ':eggplant:' },
  { unicode: '🥑', markdown: ':avocado:' },
  { unicode: '🥒', markdown: ':cucumber:' },
  { unicode: '🌶', markdown: ':hot_pepper:' },
  { unicode: '🌽', markdown: ':corn:' },
  { unicode: '🥕', markdown: ':carrot:' },
  { unicode: '🥔', markdown: ':potato:' },
  { unicode: '🍠', markdown: ':sweet_potato:' },
  { unicode: '🥐', markdown: ':croissant:' },
  { unicode: '🍞', markdown: ':bread:' },
  { unicode: '🥖', markdown: ':baguette_bread:' },
  { unicode: '🧀', markdown: ':cheese:' },
  { unicode: '🥚', markdown: ':egg:' },
  { unicode: '🍳', markdown: ':fried_egg:' },
  { unicode: '🥞', markdown: ':pancakes:' },
  { unicode: '🥓', markdown: ':bacon:' },
  { unicode: '🍗', markdown: ':poultry_leg:' },
  { unicode: '🍖', markdown: ':meat_on_bone:' },
  { unicode: '🌭', markdown: ':hotdog:' },
  { unicode: '🍔', markdown: ':hamburger:' },
  { unicode: '🍟', markdown: ':fries:' },
  { unicode: '🍕', markdown: ':pizza:' },
  { unicode: '🥙', markdown: ':stuffed_flatbread:' },
  { unicode: '🌮', markdown: ':taco:' },
  { unicode: '🌯', markdown: ':burrito:' },
  { unicode: '🥗', markdown: ':green_salad:' },
  { unicode: '🥘', markdown: ':shallow_pan_of_food:' },
  { unicode: '🍝', markdown: ':spaghetti:' },
  { unicode: '🍜', markdown: ':ramen:' },
  { unicode: '🍲', markdown: ':stew:' },
  { unicode: '🍛', markdown: ':curry:' },
  { unicode: '🍣', markdown: ':sushi:' },
  { unicode: '🍱', markdown: ':bento:' },
  { unicode: '🍤', markdown: ':fried_shrimp:' },
  { unicode: '🍙', markdown: ':rice_ball:' },
  { unicode: '🍚', markdown: ':rice:' },
  { unicode: '🍘', markdown: ':rice_cracker:' },
  { unicode: '🍥', markdown: ':fish_cake:' },
  { unicode: '🍢', markdown: ':oden:' },
  { unicode: '🍡', markdown: ':dango:' },
  { unicode: '🍧', markdown: ':shaved_ice:' },
  { unicode: '🍨', markdown: ':ice_cream:' },
  { unicode: '🍦', markdown: ':icecream:' },
  { unicode: '🍰', markdown: ':cake:' },
  { unicode: '🎂', markdown: ':birthday:' },
  { unicode: '🍮', markdown: ':custard:' },
  { unicode: '🍭', markdown: ':lollipop:' },
  { unicode: '🍬', markdown: ':candy:' },
  { unicode: '🍫', markdown: ':chocolate_bar:' },
  { unicode: '🍿', markdown: ':popcorn:' },
  { unicode: '🍩', markdown: ':doughnut:' },
  { unicode: '🍪', markdown: ':cookie:' },
  { unicode: '🌰', markdown: ':chestnut:' },
  { unicode: '🥜', markdown: ':peanuts:' },
  { unicode: '🍯', markdown: ':honey_pot:' },
  { unicode: '🥛', markdown: ':milk_glass:' },
  { unicode: '🍼', markdown: ':baby_bottle:' },
  { unicode: '☕️', markdown: ':coffee:' },
  { unicode: '🍵', markdown: ':tea:' },
  { unicode: '🍶', markdown: ':sake:' },
  { unicode: '🍺', markdown: ':beer:' },
  { unicode: '🍻', markdown: ':beers:' },
  { unicode: '🥂', markdown: ':clinking_glasses:' },
  { unicode: '🍷', markdown: ':wine_glass:' },
  { unicode: '🥃', markdown: ':tumbler_glass:' },
  { unicode: '🍸', markdown: ':cocktail:' },
  { unicode: '🍹', markdown: ':tropical_drink:' },
  { unicode: '🍾', markdown: ':champagne:' },
  { unicode: '🥄', markdown: ':spoon:' },
  { unicode: '🍴', markdown: ':fork_and_knife:' },
  { unicode: '🍽', markdown: ':plate_with_cutlery: ' },
]
